<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href=" public/css/style.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
    <title>Document</title>
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top ">
            <a class="navbar-brand" href="#">
                <img id="logo" src="public/img/logo.png" width="200px" />
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Contact</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
    <div class="container pt-10 " id="article-list">
        <section>
            <h1 class="mt-5 pt-5">Featured Posts</h1>
            <ul class="list-group">
                <li class="list-group-item">
                    <article>
                        <a href="">
                            <h3>Lorem Post 1</h3>
                        </a>
                        <p>
                            Lorem Ipsum Dolor Sit Amet, mea te verear signiferumque, per illum labores ne. Blandit
                            omnesque
                            scripserit pri ex, et pri dicant eirmod deserunt. Aeque perpetua ea nec. Sit erant patrioque
                            delicatissimi ut. Et sea quem sint, nam in minim voluptatibus. Etiam placerat eam in.
                        </p>
                    </article>
                </li>
                <li class="list-group-item">
                    <article>
                        <a href="">
                            <h3>Lorem Post 2</h3>
                        </a>
                        <p>
                            Lorem Ipsum Dolor Sit Amet, mea te verear signiferumque, per illum labores ne. Blandit
                            omnesque
                            scripserit pri ex, et pri dicant eirmod deserunt. Aeque perpetua ea nec. Sit erant patrioque
                            delicatissimi ut. Et sea quem sint, nam in minim voluptatibus. Etiam placerat eam in.
                        </p>
                    </article>
                </li>
                <li class="list-group-item">
                    <article>
                        <a href="">
                            <h3>Lorem Post 3</h3>
                        </a>
                        <p>
                            Lorem Ipsum Dolor Sit Amet, mea te verear signiferumque, per illum labores ne. Blandit
                            omnesque
                            scripserit pri ex, et pri dicant eirmod deserunt. Aeque perpetua ea nec. Sit erant patrioque
                            delicatissimi ut. Et sea quem sint, nam in minim voluptatibus. Etiam placerat eam in.
                        </p>
                    </article>
                </li>
                <li class="list-group-item">
                    <article>
                        <a href="">
                            <h3>Lorem Post 4</h3>
                        </a>
                        <p>
                            Lorem Ipsum Dolor Sit Amet, mea te verear signiferumque, per illum labores ne. Blandit
                            omnesque
                            scripserit pri ex, et pri dicant eirmod deserunt. Aeque perpetua ea nec. Sit erant patrioque
                            delicatissimi ut. Et sea quem sint, nam in minim voluptatibus. Etiam placerat eam in.
                        </p>
                    </article>
                </li>
                <li class="list-group-item">
                    <article>
                        <a href="">
                            <h3>Lorem Post 5</h3>
                        </a>
                        <p>
                            Lorem Ipsum Dolor Sit Amet, mea te verear signiferumque, per illum labores ne. Blandit
                            omnesque
                            scripserit pri ex, et pri dicant eirmod deserunt. Aeque perpetua ea nec. Sit erant patrioque
                            delicatissimi ut. Et sea quem sint, nam in minim voluptatibus. Etiam placerat eam in.
                        </p>
                    </article>
                </li>
            </ul>
        </section>
    </div>
    <footer class="bg-dark text-white mt-3 mb-3">
        <div class="container">
            <div class="row pt-3 pb-3">
                <div class="col text-center">
                    <h5>copyright &copy; 2019 by Sanbercode</h5>
                </div>
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>
</body>

</html>